NSMicrophoneUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSCameraUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Når Chromium har fått tilgang, kan nettsteder spørre deg om tilgang.";
